.flexslider {
  margin: 0;
  padding: 0;
  position: relative; }

.flexslider .slides {
  list-style: none;
  padding: 0;
  margin: 0; }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

.flexslider .slides img {
  width: 100%;
  display: block; }

.flex-pauseplay span {
  text-transform: capitalize; }

.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

.no-js .slides > li:first-child {
  display: block; }

.flexslider .flex-direction-nav {
  list-style: none;
  padding: 0; }

.flexslider .flex-direction-nav {
  position: absolute;
  width: 100%;
  overflow: hidden;
  top: 42%;
  z-index: 9; }

.flexslider .flex-direction-nav a {
  display: inline-block;
  font-family: "FontAwesome";
  background: #000;
  padding: 20px 10px;
  font-size: 18px;
  color: #fff; }

.flexslider .flex-direction-nav a:hover {
  background: #44BFE8; }

.flexslider .flex-direction-nav a.flex-prev {
  float: left;
  margin-left: -27px; }

.flexslider .flex-direction-nav a.flex-next {
  float: right;
  margin-right: -27px; }

.flexslider .flex-control-nav {
  margin: 30px 0 0;
  padding: 0;
  text-align: center; }

.flexslider .flex-control-nav li {
  display: inline-block;
  list-style: none;
  margin: 0 5px; }

.flexslider .flex-control-nav li a {
  width: 10px;
  height: 10px;
  background: #363636;
  display: block;
  text-indent: -99999px;
  list-style: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%; }

.flexslider.light .flex-control-nav li a {
  background: #fff; }

.flexslider .flex-control-nav li a.flex-active, .flexslider .flex-control-nav li a:hover {
  cursor: pointer;
  background: #44BFE8; }

.mejs-container {
  position: relative;
  background: #000;
  font-family: Helvetica,Arial;
  text-align: left;
  vertical-align: top;
  text-indent: 0; }

.me-plugin {
  position: absolute; }

.mejs-embed, .mejs-embed body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #000;
  overflow: hidden; }

.mejs-fullscreen {
  overflow: hidden !important; }

.mejs-container-fullscreen {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 1000; }

.mejs-container-fullscreen .mejs-mediaelement, .mejs-container-fullscreen video {
  width: 100%;
  height: 100%; }

.mejs-clear {
  clear: both; }

.mejs-background {
  position: absolute;
  top: 0;
  left: 0; }

.mejs-mediaelement {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.mejs-poster {
  position: absolute;
  top: 0;
  left: 0;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat; }

:root .mejs-poster img {
  display: none; }

.mejs-poster img {
  border: 0;
  padding: 0;
  border: 0; }

.mejs-overlay {
  position: absolute;
  top: 0;
  left: 0; }

.mejs-overlay-play {
  cursor: pointer; }

.mejs-overlay-button {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 100px;
  margin: -50px 0 0 -50px;
  background: url('../images/media/bigplay.svg') no-repeat; }

.no-svg .mejs-overlay-button {
  background-image: url('../images/media/bigplay.png'); }

.mejs-overlay:hover .mejs-overlay-button {
  background-position: 0 -100px; }

.mejs-overlay-loading {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  margin: -40px 0 0 -40px;
  background: #333;
  background: url('../images/media/background.png'); }

.mejs-overlay-loading span {
  display: block;
  width: 80px;
  height: 80px;
  background: transparent url('../images/media/loading.gif') 50% 50% no-repeat; }

.mejs-container .mejs-controls {
  position: absolute;
  list-style-type: none;
  margin: 0;
  padding: 0;
  bottom: 0;
  left: 0;
  background: url('../images/media/background.png');
  background: rgba(0, 0, 0, 0.7);
  height: 30px;
  width: 100%; }

.mejs-container .mejs-controls div {
  list-style-type: none;
  background-image: none;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 26px;
  height: 26px;
  font-size: 11px;
  line-height: 11px;
  font-family: Helvetica,Arial;
  border: 0; }

.mejs-controls .mejs-button button {
  cursor: pointer;
  display: block;
  font-size: 0;
  line-height: 0;
  text-decoration: none;
  margin: 7px 5px;
  padding: 0;
  position: absolute;
  height: 16px;
  width: 16px;
  border: 0;
  background: transparent url('../images/media/controls.svg') no-repeat; }

.no-svg .mejs-controls .mejs-button button {
  background-image: url('../images/media/controls.png'); }

.mejs-controls .mejs-button button:focus {
  outline: solid 1px yellow; }

.mejs-container .mejs-controls .mejs-time {
  color: #fff;
  display: block;
  height: 17px;
  width: auto;
  padding: 8px 3px 0 3px;
  overflow: hidden;
  text-align: center;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

.mejs-container .mejs-controls .mejs-time span {
  color: #fff;
  font-size: 11px;
  line-height: 12px;
  display: block;
  float: left;
  margin: 1px 2px 0 0;
  width: auto; }

.mejs-controls .mejs-play button {
  background-position: 0 0; }

.mejs-controls .mejs-pause button {
  background-position: 0 -16px; }

.mejs-controls .mejs-stop button {
  background-position: -112px 0; }

.mejs-controls div.mejs-time-rail {
  direction: ltr;
  width: 200px;
  padding-top: 5px; }

.mejs-controls .mejs-time-rail span {
  display: block;
  position: absolute;
  width: 180px;
  height: 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  cursor: pointer; }

.mejs-controls .mejs-time-rail .mejs-time-total {
  margin: 5px;
  background: #333;
  background: rgba(50, 50, 50, 0.8); }

.mejs-controls .mejs-time-rail .mejs-time-buffering {
  width: 100%;
  background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  -webkit-background-size: 15px 15px;
  -moz-background-size: 15px 15px;
  -o-background-size: 15px 15px;
  background-size: 15px 15px;
  -webkit-animation: buffering-stripes 2s linear infinite;
  -moz-animation: buffering-stripes 2s linear infinite;
  -ms-animation: buffering-stripes 2s linear infinite;
  -o-animation: buffering-stripes 2s linear infinite;
  animation: buffering-stripes 2s linear infinite; }

@-webkit-keyframes buffering-stripes {
  from {
    background-position: 0 0; }

  to {
    background-position: 30px 0; } }

@-moz-keyframes buffering-stripes {
  from {
    background-position: 0 0; }

  to {
    background-position: 30px 0; } }

@-ms-keyframes buffering-stripes {
  from {
    background-position: 0 0; }

  to {
    background-position: 30px 0; } }

@-o-keyframes buffering-stripes {
  from {
    background-position: 0 0; }

  to {
    background-position: 30px 0; } }

@keyframes buffering-stripes {
  from {
    background-position: 0 0; }

  to {
    background-position: 30px 0; } }

.mejs-controls .mejs-time-rail .mejs-time-loaded {
  background: #3caac8;
  background: rgba(60, 170, 200, 0.8);
  width: 0; }

.mejs-controls .mejs-time-rail .mejs-time-current {
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  width: 0; }

.mejs-controls .mejs-time-rail .mejs-time-handle {
  display: none;
  position: absolute;
  margin: 0;
  width: 10px;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  border: solid 2px #333;
  top: -2px;
  text-align: center; }

.mejs-controls .mejs-time-rail .mejs-time-float {
  position: absolute;
  display: none;
  background: #eee;
  width: 36px;
  height: 17px;
  border: solid 1px #333;
  top: -26px;
  margin-left: -18px;
  text-align: center;
  color: #111; }

.mejs-controls .mejs-time-rail .mejs-time-float-current {
  margin: 2px;
  width: 30px;
  display: block;
  text-align: center;
  left: 0; }

.mejs-controls .mejs-time-rail .mejs-time-float-corner {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  line-height: 0;
  border: solid 5px #eee;
  border-color: #eee transparent transparent transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  top: 15px;
  left: 13px; }

.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float {
  width: 48px; }

.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float-current {
  width: 44px; }

.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float-corner {
  left: 18px; }

/*
.mejs-controls .mejs-time-rail:hover .mejs-time-handle {
  visibility:visible;
}
*/
/* End: Progress Bar */
/* Start: Fullscreen */
.mejs-controls .mejs-fullscreen-button button {
  background-position: -32px 0; }

.mejs-controls .mejs-unfullscreen button {
  background-position: -32px -16px; }

/* End: Fullscreen */
/* Start: Mute/Volume */
.mejs-controls .mejs-mute button {
  background-position: -16px -16px; }

.mejs-controls .mejs-unmute button {
  background-position: -16px 0; }

.mejs-controls .mejs-volume-button {
  position: relative; }

.mejs-controls .mejs-volume-button .mejs-volume-slider {
  display: none;
  height: 115px;
  width: 25px;
  background: url('../images/media/background.png');
  background: rgba(50, 50, 50, 0.7);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  top: -115px;
  left: 0;
  z-index: 1;
  position: absolute;
  margin: 0; }

.mejs-controls .mejs-volume-button:hover {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px; }

/*
.mejs-controls .mejs-volume-button:hover .mejs-volume-slider {
  display: block;
}
*/
.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-total {
  position: absolute;
  left: 11px;
  top: 8px;
  width: 2px;
  height: 100px;
  background: #ddd;
  background: rgba(255, 255, 255, 0.5);
  margin: 0; }

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current {
  position: absolute;
  left: 11px;
  top: 8px;
  width: 2px;
  height: 100px;
  background: #ddd;
  background: rgba(255, 255, 255, 0.9);
  margin: 0; }

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle {
  position: absolute;
  left: 4px;
  top: -3px;
  width: 16px;
  height: 6px;
  background: #ddd;
  background: rgba(255, 255, 255, 0.9);
  cursor: N-resize;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  margin: 0; }

/* horizontal version */
.mejs-controls div.mejs-horizontal-volume-slider {
  height: 26px;
  width: 60px;
  position: relative; }

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  position: absolute;
  left: 0;
  top: 11px;
  width: 50px;
  height: 8px;
  margin: 0;
  padding: 0;
  font-size: 1px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #333;
  background: rgba(50, 50, 50, 0.8); }

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  position: absolute;
  left: 0;
  top: 11px;
  width: 50px;
  height: 8px;
  margin: 0;
  padding: 0;
  font-size: 1px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #fff;
  background: rgba(255, 255, 255, 0.8); }

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
  display: none; }

/* End: Mute/Volume */
/* Start: Track (Captions and Chapters) */
.mejs-controls .mejs-captions-button {
  position: relative; }

.mejs-controls .mejs-captions-button button {
  background-position: -48px 0; }

.mejs-controls .mejs-captions-button .mejs-captions-selector {
  visibility: hidden;
  position: absolute;
  bottom: 26px;
  right: -10px;
  width: 130px;
  height: 100px;
  background: url('../images/media/background.png');
  background: rgba(50, 50, 50, 0.7);
  border: solid 1px transparent;
  padding: 10px;
  overflow: hidden;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; }

/*
.mejs-controls .mejs-captions-button:hover  .mejs-captions-selector {
  visibility: visible;
}
*/
.mejs-controls .mejs-captions-button .mejs-captions-selector ul {
  margin: 0;
  padding: 0;
  display: block;
  list-style-type: none !important;
  overflow: hidden; }

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li {
  margin: 0 0 6px 0;
  padding: 0;
  list-style-type: none !important;
  display: block;
  color: #fff;
  overflow: hidden; }

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li input {
  clear: both;
  float: left;
  margin: 3px 3px 0 5px; }

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li label {
  width: 100px;
  float: left;
  padding: 4px 0 0 0;
  line-height: 15px;
  font-family: helvetica, arial;
  font-size: 10px; }

.mejs-controls .mejs-captions-button .mejs-captions-translations {
  font-size: 10px;
  margin: 0 0 5px 0; }

.mejs-chapters {
  position: absolute;
  top: 0;
  left: 0;
  -xborder-right: solid 1px #fff;
  width: 10000px;
  z-index: 1; }

.mejs-chapters .mejs-chapter {
  position: absolute;
  float: left;
  background: #222;
  background: rgba(0, 0, 0, 0.7);
  overflow: hidden;
  border: 0; }

.mejs-chapters .mejs-chapter .mejs-chapter-block {
  font-size: 11px;
  color: #fff;
  padding: 5px;
  display: block;
  border-right: solid 1px #333;
  border-bottom: solid 1px #333;
  cursor: pointer; }

.mejs-chapters .mejs-chapter .mejs-chapter-block-last {
  border-right: none; }

.mejs-chapters .mejs-chapter .mejs-chapter-block:hover {
  background: #666;
  background: rgba(102, 102, 102, 0.7); }

.mejs-chapters .mejs-chapter .mejs-chapter-block .ch-title {
  font-size: 12px;
  font-weight: bold;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin: 0 0 3px 0;
  line-height: 12px; }

.mejs-chapters .mejs-chapter .mejs-chapter-block .ch-timespan {
  font-size: 12px;
  line-height: 12px;
  margin: 3px 0 4px 0;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis; }

.mejs-captions-layer {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  line-height: 22px;
  font-size: 12px;
  color: #fff; }

.mejs-captions-layer a {
  color: #fff;
  text-decoration: underline; }

.mejs-captions-layer[lang=ar] {
  font-size: 20px;
  font-weight: normal; }

.mejs-captions-position {
  position: absolute;
  width: 100%;
  bottom: 15px;
  left: 0; }

.mejs-captions-position-hover {
  bottom: 45px; }

.mejs-captions-text {
  padding: 3px 5px;
  background: url('../images/media/background.png');
  background: rgba(20, 20, 20, 0.8); }

/* End: Track (Captions and Chapters) */
/* Start: Error */
.me-cannotplay a {
  color: #fff;
  font-weight: bold; }

.me-cannotplay span {
  padding: 15px;
  display: block; }

/* End: Error */
/* Start: Loop */
.mejs-controls .mejs-loop-off button {
  background-position: -64px -16px; }

.mejs-controls .mejs-loop-on button {
  background-position: -64px 0; }

/* End: Loop */
/* Start: backlight */
.mejs-controls .mejs-backlight-off button {
  background-position: -80px -16px; }

.mejs-controls .mejs-backlight-on button {
  background-position: -80px 0; }

/* End: backlight */
/* Start: Picture Controls */
.mejs-controls .mejs-picturecontrols-button {
  background-position: -96px 0; }

/* End: Picture Controls */
/* context menu */
.mejs-contextmenu {
  position: absolute;
  width: 150px;
  padding: 10px;
  border-radius: 4px;
  top: 0;
  left: 0;
  background: #fff;
  border: solid 1px #999;
  z-index: 1001;
  /* make sure it shows on fullscreen */ }

.mejs-contextmenu .mejs-contextmenu-separator {
  height: 1px;
  font-size: 0;
  margin: 5px 6px;
  background: #333; }

.mejs-contextmenu .mejs-contextmenu-item {
  font-family: Helvetica, Arial;
  font-size: 12px;
  padding: 4px 6px;
  cursor: pointer;
  color: #333; }

.mejs-contextmenu .mejs-contextmenu-item:hover {
  background: #2C7C91;
  color: #fff; }

/* Start: Source Chooser */
.mejs-controls .mejs-sourcechooser-button {
  position: relative; }

.mejs-controls .mejs-sourcechooser-button button {
  background-position: -128px 0; }

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector {
  visibility: hidden;
  position: absolute;
  bottom: 26px;
  right: -10px;
  width: 130px;
  height: 100px;
  background: url('../images/media/background.png');
  background: rgba(50, 50, 50, 0.7);
  border: solid 1px transparent;
  padding: 10px;
  overflow: hidden;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; }

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul {
  margin: 0;
  padding: 0;
  display: block;
  list-style-type: none !important;
  overflow: hidden; }

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li {
  margin: 0 0 6px 0;
  padding: 0;
  list-style-type: none !important;
  display: block;
  color: #fff;
  overflow: hidden; }

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li input {
  clear: both;
  float: left;
  margin: 3px 3px 0 5px; }

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li label {
  width: 100px;
  float: left;
  padding: 4px 0 0 0;
  line-height: 15px;
  font-family: helvetica, arial;
  font-size: 10px; }

/* End: Source Chooser */
/* Start: Postroll */
.mejs-postroll-layer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../images/media/background.png');
  background: rgba(50, 50, 50, 0.7);
  z-index: 1000;
  overflow: hidden; }

.mejs-postroll-layer-content {
  width: 100%;
  height: 100%; }

.mejs-postroll-close {
  position: absolute;
  right: 0;
  top: 0;
  background: url('../images/media/background.png');
  background: rgba(50, 50, 50, 0.7);
  color: #fff;
  padding: 4px;
  z-index: 100;
  cursor: pointer; }

/* End: Postroll */
/* =isoTope Filter
-------------------------------------------------------------- */
.isotope-item {
  z-index: 2; }

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1; }

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: .6s;
  -moz-transition-duration: .6s;
  -ms-transition-duration: .6s;
  -o-transition-duration: .6s;
  transition-duration: .6s; }

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width; }

.isotope .isotope-item {
  -webkit-transition-property: 0 opacity;
  -moz-transition-property: 0 opacity;
  -ms-transition-property: 0 opacity;
  -o-transition-property: top, left, opacity;
  transition-property: transform, opacity; }

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0;
  -moz-transition-duration: 0;
  -ms-transition-duration: 0;
  -o-transition-duration: 0;
  transition-duration: 0; }

/* =Sidr Panel Menu
-------------------------------------------------------------- */
#jPanelMenu-menu {
  font-family: inherit;
  font-size: 13px;
  background: #f2f2f2;
  color: #333; }

#jPanelMenu-menu.visible-lg,
#jPanelMenu-menu.visible-sm {
  display: block !important; }

#jPanelMenu-menu ul {
  display: block;
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #fff;
  margin: 0 0 15px;
  padding: 0; }

#jPanelMenu-menu ul li {
  display: block;
  line-height: 48px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dfdfdf;
  margin: 0; }

#jPanelMenu-menu ul li a,
#jPanelMenu-menu ul li span {
  display: block;
  text-decoration: none;
  color: #333;
  padding: 0 15px; }

#jPanelMenu-menu ul li ul {
  border-bottom: none;
  margin: 0; }

#jPanelMenu-menu ul li ul li {
  font-size: 13px; }

#jPanelMenu-menu ul li ul li:last-child {
  border-bottom: none; }

#jPanelMenu-menu ul li ul li a,
#jPanelMenu-menu ul li ul li span {
  color: rgba(51, 51, 51, 0.8);
  padding-left: 30px; }

#jPanelMenu-menu form {
  margin: 0 15px; }

#jPanelMenu-menu label {
  font-size: 13px; }

#jPanelMenu-menu input[type="text"],
#jPanelMenu-menu input[type="password"],
#jPanelMenu-menu input[type="date"],
#jPanelMenu-menu input[type="datetime"],
#jPanelMenu-menu input[type="email"],
#jPanelMenu-menu input[type="number"],
#jPanelMenu-menu input[type="search"],
#jPanelMenu-menu input[type="tel"],
#jPanelMenu-menu input[type="time"],
#jPanelMenu-menu input[type="url"],
#jPanelMenu-menu textarea,
#jPanelMenu-menu select {
  width: 100%;
  font-size: 13px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  background: rgba(0, 0, 0, 0.1);
  color: rgba(51, 51, 51, 0.6);
  display: block;
  clear: both;
  margin: 0 0 10px;
  padding: 5px 10px; }

#jPanelMenu-menu input[type=checkbox] {
  width: auto;
  display: inline;
  clear: none; }

#jPanelMenu-menu input[type=button],
#jPanelMenu-menu input[type=submit] {
  color: #f8f8f8;
  background: #333; }

#jPanelMenu-menu input[type=button]:hover,
#jPanelMenu-menu input[type=submit]:hover {
  background: rgba(51, 51, 51, 0.9); }

#jPanelMenu-menu ul li:hover > a,
#jPanelMenu-menu ul li:hover > span,
#jPanelMenu-menu ul li.active > a,
#jPanelMenu-menu ul li.active > span,
#jPanelMenu-menu ul li.sidr-class-active > a,
#jPanelMenu-menu ul li.sidr-class-current > a,
#jPanelMenu-menu ul li.sidr-class-active > span,
#jPanelMenu-menu ul li ul li:hover > a,
#jPanelMenu-menu ul li ul li:hover > span,
#jPanelMenu-menu ul li ul li.active > a,
#jPanelMenu-menu ul li ul li.active > span,
#jPanelMenu-menu ul li ul li.sidr-class-active > a,
#jPanelMenu-menu ul li ul li.sidr-class-active > span {
  background: #44BFE8;
  color: #fff;
  margin: -2px 0;
  padding-top: 2px;
  padding-bottom: 2px; }

#jPanelMenu-menu .hide {
  display: block !important; }

#jPanelMenu-menu .left-menu-info {
  padding: 23px 0 13px; }

#jPanelMenu-menu .left-menu-info input {
  width: 172px;
  display: inline-block;
  line-height: auto;
  height: 30px; }

#jPanelMenu-menu .left-menu-info button {
  font-family: "FontAwesome";
  line-height: 25px;
  padding: 3px 10px 3px;
  display: inline-block;
  margin: 0px 0 0 -3px;
  height: 30px;
  background: #666666; }

/* =Magnific Popup
-------------------------------------------------------------- */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 8px; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  z-index: 1045;
  margin: 0 auto; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: zoom-out; }

.mfp-zoom {
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #ccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }

.mfp-preloader a {
  color: #ccc; }

.mfp-preloader a:hover {
  color: #FFF; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0; }

button::-moz-focus-inner {
  border: 0;
  padding: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
  padding: 0 0 18px 10px; }

.mfp-close:active {
  top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #ccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  top: 50%;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  margin: -55px 0 0;
  padding: 0; }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent; }

.mfp-arrow:after, .mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px; }

.mfp-arrow:before, .mfp-arrow .mfp-b {
  border-top-width: 21px;
  border-bottom-width: 21px; }

.mfp-arrow-left {
  left: 0; }

.mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
  border-right: 17px solid #FFF;
  margin-left: 31px; }

.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }

.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
  border-left: 17px solid #FFF;
  margin-left: 39px; }

.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
  border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-holder .mfp-close {
  top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000; }

img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 40px 0; }

.mfp-figure {
  line-height: 0; }

.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444; }

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }

.mfp-ie7 .mfp-content {
  padding-top: 44px; }

.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

.mfp-align-top .mfp-container:before, .mfp-loading.mfp-figure, .mfp-s-ready .mfp-preloader, .mfp-s-error .mfp-content {
  display: none; }

.mfp-close:hover, .mfp-close:focus, .mfp-arrow:hover, .mfp-arrow:focus {
  opacity: 1; }

.mfp-ie7 .mfp-img, .mfp-ie7 .mfp-container {
  padding: 0; }

@media screen and (max-width: 800px) and (orientation: landscape, screen) and (max-height: 300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }

  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    top: auto;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 3px 5px; }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }

  .mfp-img-mobile img.mfp-img, .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; } }
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
